[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpForDirective

## Declaration

Source position: helpintfs.pas line 262

`function ShowHelpForDirective(`
`HelpDatabaseID: THelpDatabaseID;`
`const HelpDirective: string;`
`var ErrMsg: string`
`):TShowHelpResult; overload; function ShowHelpForDirective(`
`const HelpDirective: string;`
`var ErrMsg: string`
`):TShowHelpResult; overload;`